package es.verdnatura.presentation.view.feature.packingHolland.fragment

import android.content.Context
import es.verdnatura.domain.SalixCallback
import es.verdnatura.presentation.base.BaseViewModel

class PackingHollandViewModel(val context: Context) : BaseViewModel(context) {

    fun travelUpdatePacking(
        itemFk: Int,
        packingFk: Int
    ) {
        salix.travelUpdatePacking(arrayListOf(itemFk, packingFk))
            .enqueue(object : SalixCallback<Any>(context) {

            })
    }

}
